using Microsoft.AspNetCore.Mvc;
using Microsoft.AspNetCore.Mvc.RazorPages;

namespace PongGame.Pages;
public class PongModel : PageModel {
    private readonly ILogger<PongModel> _logger;

    public PongModel(ILogger<PongModel> logger) {
        _logger = logger;
    }

    public void OnGet() {

    }
}
